body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#999999;
	background-image: url(images/topbar.gif);
	background-repeat: repeat-x;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1 { font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#ff0000;
}
h2 { font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link {
	color: #000099;
	text-decoration: none;
}

a:visited {
  color: #000099;
text-decoration: none;  
}

a:hover {
color: #000099;
text-decoration: none;
	
}

a:active {
	color: #000000;
}

.maintable{
	border: thin double #000000;
}
.bgtable{background: white url("images/animatedaustralia.gif");
  background-repeat: no-repeat;
  background-position: center;
 }
.solarcoat {  font-family: Arial, Helvetica, Verdana, sans-serif; color: #000000; text-decoration: none; background-image: url(images/scyellowbk.gif); background-repeat: no-repeat; background-position: left top; text-align: left; vertical-align: top}
